Bug 61805 - Make ports/multimedia use the USE_SDL macro
Summary: Make ports/multimedia use the USE_SDL macro
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-23 22:10 UTC by edwin
Modified: 2004-03-07 23:28 UTC (History)
0 users

See Also:


Attachments
file.diff (12.64 KB, patch)
2004-01-23 22:10 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2004-01-23 22:10:18 UTC
Make ports/multimedia use the USE_SDL macro

How-To-Repeat: 
-
Comment 1 Edwin Groothuis freebsd_committer 2004-01-25 22:33:54 UTC
Please have a look at ports/71805 and tell me if you approve the
change to the port you manage or not.

[x] arved@FreeBSD.org		multimedia/kaffeine
[x] dinoex@FreeBSD.org		multimedia/vlc
[x] greg@chown.ath.cx		multimedia/gxine
[x] hendrik@scholz.net		multimedia/totem
[x] holger@e-gitt.net		multimedia/avifile
[ ] ijliao@FreeBSD.org		multimedia/dumpmpeg
[ ] ijliao@FreeBSD.org		multimedia/enjoympeg
[ ] lioux@FreeBSD.org		multimedia/libdv
[ ] lioux@FreeBSD.org		multimedia/libmovtar
[ ] lioux@FreeBSD.org		multimedia/mjpegtools
[ ] lioux@FreeBSD.org		multimedia/mpeg4ip
[ ] lioux@FreeBSD.org		multimedia/oqtplayer
[x] lioux@FreeBSD.org		multimedia/xmps-opendivx-plugin
[x] lioux@FreeBSD.org		multimedia/xmps-win32-plugin
[x] nobutaka@FreeBSD.org	multimedia/libxine
[x] nobutaka@FreeBSD.org	multimedia/xine
[x] rael@vectorstar.net	multimedia/quark
[x] simokawa@FreeBSD.org	multimedia/xdvshow
[x] stefan@fafoe.narf.at	multimedia/slideshow

If you want to commit it yourself, please tick your name in the
when you have updated your port so I can keep track of which ones
are done.

Edwin
-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@freebsd.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 2 Edwin Groothuis freebsd_committer 2004-01-25 22:44:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Let's hope I get some progress on this one.
Comment 3 Edwin Groothuis freebsd_committer 2004-01-25 23:05:54 UTC
Sorry for the false alarm, the ports mentioned below use SDL
implicitly via a different port, the port itself doesn't do it
directly. No action is needed for these ones.

 [x] arved@FreeBSD.org          multimedia/kaffeine
 [x] greg@chown.ath.cx          multimedia/gxine
 [x] hendrik@scholz.net         multimedia/totem
 [x] lioux@FreeBSD.org          multimedia/xmps-opendivx-plugin
 [x] lioux@FreeBSD.org          multimedia/xmps-win32-plugin
 [x] nobutaka@FreeBSD.org       multimedia/xine
 [x] rael@vectorstar.net        multimedia/quark
 [x] simokawa@FreeBSD.org       multimedia/xdvshow

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@freebsd.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 4 Edwin Groothuis freebsd_committer 2004-03-07 23:28:43 UTC
State Changed
From-To: open->closed

Commited, thanks!